/* Cores mais fortes para status de acasalamento na listagem */
.table tbody tr.row-atendimento-concluido td {
    background-color: #a3cfbb !important;
}
.table tbody tr.row-atendimento-concluido:hover td {
    background-color: #8ec2a9 !important;
}

.table tbody tr.row-consolidacao-concluida td {
    background-color: #b6d4fe !important;
}
.table tbody tr.row-consolidacao-concluida:hover td {
    background-color: #9ec5fe !important;
}
